Bug 164276 - [indic]unable to display numeric characters during input
[indic]unable to display numeric characters during input
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On: 142712
Blocks: 156320
  Show dependency treegraph
Reported: 2005-07-26 10:56 EDT by Dan Williams
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2005-650
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-28 11:37:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2005-07-26 10:56:28 EDT
+++ This bug was initially created as a clone of Bug #142712 +++

Description of problem:
In the indic locale, when entering numeric characters when Input
Method is turned off, the numeric characters cannot be seen.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.LANG=hi_IN.UTF-8 ooimpress
2.AutoPilot Presentation, proceed with all the default options
3.Select "Empty Presentation" (default) and click Next
4.Click Next at the slide design leaving everything as default
5.Click Next at the slide transition with everything as default
6.Click Create
7.Click OK at the "AutoLayout"
8.enter "123abc"   

Actual results:
Unable to see the numeric characters entered

Expected results:
Should be able to see the numeric characters entered

Additional info:
Affects all 5 Indic locale.
Comment 2 Dan Williams 2005-07-31 00:21:38 EDT
fix should be in openoffice.org-1.1.2-28.2.0.EL3
Comment 5 Red Hat Bugzilla 2005-09-28 11:37:07 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.